@import url("https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css");
@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");

* {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container {
    width: 1280px;
    margin: 0 auto;
}

a {
    text-decoration: none;
}

.header-list-item, .side-list-item, .footer-list-item {
    list-style-type: none;
}

.header {
    padding-top: 63px;
}
.main-logo {
    font-weight: 400;
    font-size: 80px;
    color: #000000;
}

.main-logo span {
    color: #4BCAFF;
}

.header-menu {
    margin-top: 38px;
    height: 72px;
    padding: 0 132px 0 160px;
    background: #35444F;
}

.header-list {
    display: flex;
    justify-content: space-between;    
}


.header-list-item {
    border-right: 1px solid #FFFFFF;
}

.header-list-item:first-child {
    border-left: 1px solid #FFFFFF;
}

.header-list-item-link {
    display: block;
    font-weight: 400;
    font-size: 24px;
    padding: 26px 36px 19px;
    color: #FFFFFF;
}

.header-list-item:hover {
    background: #222F3A;
}

.sidepanel {
    float: left;
    margin-top: 48px;
}
.sidepanel-menu {
    width: 344px;
}

.side-list {
    display: flex;
    flex-direction: column;
    border: 1px solid #000000;
}
.side-list-item {
    display: block;
    padding: 25px 0 25px 44px;
}

.side-list-item:hover {
    background: #DBDBDB;
    padding-left: 78px;
}

.side-list-item-link {
    display: block;
    font-weight: 400;
    font-size: 27px;
    color: #485863;
}

main {
margin-top: 48px;
width: 69%;
float: right;
}

.image {
    margin-bottom: 37px;    
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 529px;
    border: 1px solid #000;
}

.image img:hover{
    transform: scale(1.1);
    transition: transform .6s;
}

.article {
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    margin-bottom: 34px;
    width: 100%;
}

.footer{
    clear: both;
    margin-top: 51px;
    margin-bottom: 30px;
}


.footer-wrapper {
    display: flex;
    justify-content: space-between;  
    align-items: center;  
    padding: 0 40px;
    height: 69px;  
    background: rgba(99, 105, 110, 0.48);
}


.footer-list {
    display: flex;
    justify-content: space-between;   
    width: 875px;
    
}

.footer-list-item-link {
    font-weight: 400;
    font-size: 28px;
    color: #0C1927;
    padding-bottom: 13px;
    border-bottom: 1px solid transparent;

}

.footer-list-item-link:hover {
    color: #3181A6;
    border-bottom: 1px solid #3181A6;
}


.copyright {
    font-weight: 400;
    font-size: 24px;
    color: #010101;
}

